<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2018-05-22-1229.8-AW-IR750.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458261.02069</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>147.00000</GeoLongDeg>
    <GeoLatDeg>-23.00000</GeoLatDeg>
    <Observer>AW</Observer>
    <ImageInfo>IR750</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>390.4</CenterXPixel>
    <CenterYPixel>342.3</CenterYPixel>
    <EquatorialRadiusPixel>263.6</EquatorialRadiusPixel>
    <RotationAngleDeg>22.245</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>271.79</CM1Deg>
    <CM2Deg>124.94</CM2Deg>
    <CM3Deg>353.05</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-3.3158</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
